local t = Def.ActorFrame {};

t[#t+1] = LoadActor("tabthree") .. {
	InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_TOP-20;horizalign,left;);
	OnCommand=cmd(smooth,0.6;addy,50;);
	OffCommand=cmd(smooth,0.4;addy,-60;);
};

t[#t+1] = LoadActor("tabtwo") .. {
	InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_TOP-20;horizalign,left;);
	OnCommand=cmd(smooth,0.5;addy,50;);
	OffCommand=cmd(smooth,0.5;addy,-60;);
};

t[#t+1] = LoadActor("tabone") .. {
	InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_TOP-20;horizalign,left;);
	OnCommand=cmd(smooth,0.4;addy,50;);
	OffCommand=cmd(smooth,0.6;addy,-60;);
};

t[#t+1] = Def.ActorFrame {
	InitCommand=cmd(vertalign,top;horizalign,left;y,SCREEN_TOP-64;x,SCREEN_LEFT-300);
	OnCommand=cmd(sleep,0.1;smooth,0.2;addx,300;addy,60;rotationz,-4;spring,0.2;addx,-10;addy,-10;);
	OffCommand=cmd(smooth,0.3;addy,-70;);

	LoadActor("frame") .. {
	InitCommand=cmd(x,SCREEN_LEFT+7;y,SCREEN_TOP+55;horizalign,left;);
	};

	LoadFont("_celestia_fancy 34px") .. {
	Name="HeaderText";
	Text=string.upper( Screen.String("HeaderText") );
	InitCommand=cmd(x,SCREEN_LEFT+160;y,SCREEN_TOP+55;horizalign,center;shadowlength,1;diffuse,color("#FFFFFF");shadowcolor,color("#CCCCCC");zoomx,0.9;zoomy,0.8;maxwidth,300;);
	UpdateScreenHeaderMessageCommand=function(self,param)
		self:settext(param.Header);
	end;
	};
};	

return t